version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-google-shlex-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/google/shlex/tags .*/v?(\d\S*)\.tar\.gz
